Loading...
Searching...
No Matches
_LogMapInfo Struct Reference

## Data Fields

const LogEventType | event_mask
const LogHandlerType | handler_mask
const char * | filename
const char * | format

## Detailed Description

Definition at line 150 of file log.c.

## Field Documentation

## event_mask

const LogEventType _LogMapInfo::event_mask

Definition at line 153 of file log.c.

## filename

const char* _LogMapInfo::filename

Definition at line 159 of file log.c.

## format

const char * _LogMapInfo::format

Definition at line 160 of file log.c.

## handler_mask

const LogHandlerType _LogMapInfo::handler_mask

Definition at line 156 of file log.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/log.c